
/* Relative */
"41.title" = "Relativ";

/* LSB */
"43.title" = "LSB";

/* RSB */
"45.title" = "RSB";

/* Transform */
"62.label" = "Transformation";

/* Metrics */
"63.label" = "Metriken";

/* Background */
"75.label" = "Hintergrund";

/* Scale */
"88.title" = "Skalieren";

/* Y */
"91.title" = "Y";

/* X */
"98.title" = "X";

/* Width */
"117.title" = "Weite";

/* baseline */
"158.title" = "Grundlinie";

/* ½ x-height */
"159.title" = "½ x-Höhe";

/* x-height */
"160.title" = "x-Höhe";

/* ½ cap height */
"161.title" = "½ Versalhöhe";

/* cap height */
"162.title" = "Versalhöhe";

/* Origin */
"164.title" = "Ursprung";

/* Translate */
"166.title" = "Verschieben";

/* Slant */
"220.title" = "Neigen";

/* Cursivy */
"221.title" = "Kursivieren";

/* on both sides */
"R90-Qk-ICv.title" = "auf beiden Seiten";

